Skip to content

Tag: Server

BUG ALERT: UCS FNIC Driver 1.5.0.8 + ESXi 5.x = PSODs

If you are running UCS hardware with ESXi then you should be using custom ENIC/FNIC drivers as specified on the Hardware and Software Interoperability Matrix. If you are running ESXi 5.x and leveraging the FNIC driver than I would highly suggest you look at which version of UCS you are running and what version of the FNIC driver you are running.